TechniSat SkyStar2 Driver Software

Sally Wannop <wannop@...>
 

Dear All

We have been following your discussions with interest and recommend that you do not use the upgraded driver software v4.2.8. We are unable to provide you with an official comment, as our DVB service provider has yet to test this version of the software with EUMETCast, but your own experiences indicate to us that it is unlikely that v4.2.8 will be viable for use with EUMETCast. For the time being, we recommend you continue to operate using v4.2.2.

Regards

Sally Wannop
EUMETSAT User Support Manager

Join MSG-1@groups.io to automatically receive all group messages.